* {
  font-family: "Cascadia Mono", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;

  padding: 0;
  margin: 0;
  box-sizing: border-box;

  text-decoration: none;
  color: black;
}

#content > * {
  padding-left: 16px;
  padding-right: 16px;
}

p {
  margin-bottom: 8px;
}

a:not(.btn) {
  color: #3a96dd;
  text-decoration: underline;
}

h1, .h1 {
  margin-bottom: 16px;
  margin-top: 24px;
  font-size: 48px;
}

h2, .h2 {
  font-size: 36px;
  margin-bottom: 8px;
  margin-top: 24px;
}

h3, .h3 {
  font-size: 20px;
  margin-bottom: 4px;
  margin-top: 16px;
}

h4, .h4 {
  font-size: 20px;
  margin-bottom: 4px;
}

body {
  background-color: #c6d8ff;
  color: black;
  height: 100vh;
  display: flex;
  flex-direction: column;
}

#content {
  background-color: #c6d8ff;
  flex: 1;
  min-height: 0;
  width: 100%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  padding: 16px;
}

em {
  font-style: italic;;
}

.navbar {
  background-color: #c6d8ff;
  padding: 1rem;
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  justify-content: space-between;
  align-items: center;
  font-family: 'Cascadia Mono', monospace;
  padding-left: max(calc((100vw - min(100%, 960px)) / 2 + 16px), 16px);
  padding-right: max(calc((100vw - min(100%, 960px)) / 2 + 16px), 16px);
  padding-top: 4rem;
  font-size: 1.2rem;
}

.nav-brand {
  color: #3a96dd;
  font-weight: bold;
  font-size: 1.2rem;
}

.nav-brand a {
  text-decoration: none;
  font-size: 1.5rem;
}

.nav-links {
  display: flex;
  gap: 2rem;
}

.nav-links a {
  color: #fff;
  text-decoration: none;
  transition: all 0.2s;
}

.nav-links a:hover {
  background-color: transparent;
  color: #3a96dd;
}

.section-split {
  display: block;
  width: 100%;
  height: 2rem;
}

.gap {
  display: block;
  width: 100%;
  height: 1rem;
}

.spacing {
  display: block;
  width: 100%;
  height: 0.5rem;
}

button, .btn {
  padding: 0.75rem;
  background-color: #3a96dd;
  border-radius: 1rem;
  display: inline-block;
  color: white;
  transition: all .2s;
  margin-left: 16px;
}

button:hover, .btn:hover {
  background-color: white;
  color: black;
}